IF EXIST "metrics.home" GOTO HOME
:ARCADE
RENAME "metrics.ini" "metrics.home"
RENAME "metrics.arcade" "metrics.ini"
GOTO END
:HOME
RENAME "metrics.ini" "metrics.arcade"
RENAME "metrics.home" "metrics.ini"
:END